
modLoader = 'javafml'
loaderVersion = '[1,)'
license = 'LicenseRef-All-Rights-Reserved'
showAsResourcePack = false
mods = [
	{ modId = 'mr_villages_revamped', version = '1-v2.3', displayName = 'Villages Revamped', description = 'A datapack that reworks vanilla minecraft villages.', logoFile = 'villages-revamped_pack.png', updateJSONURL = 'https://api.modrinth.com/updates/qtOzkQyw/forge_updates.json?neoforge=only', credits = 'Generated by Modrinth', authors = 'BrutusMaxi', displayURL = 'https://modrinth.com/datapack/villages-revamped' },
]
issueTrackerURL = 'https://github.com/brutusmaxi/Villages-Revamped/issues'
